@font-face{font-family:'texgyreadventorregular';src:url('../fonts/regular/texgyreadventor-regular-webfont.eot');src:url('../fonts/regular/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/regular/texgyreadventor-regular-webfont.woff') format('woff'),url('../fonts/regular/texgyreadventor-regular-webfont.ttf') format('truetype'),url('../fonts/regular/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');font-weight:normal;font-style:normal}
/* RESET CSS START ----------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;border-radius:0;-webkit-border-radius:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
html{position:relative}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
.clearfix{clear:both}
input{-webkit-appearance:none;-webkit-border-radius:0}
/* RESET CSS END ----------*/
/* Primary CSS START ----------*/
.view_mobile,.view_phone,.view_tablet{display:none}
.hide_desktop{display:none}
body{color:#222;font-family:Arial,Helvetica,sans-serif;font-size:15px;line-height:19px;background-color:#b4b7bc;background:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#e3e3e3),color-stop(100%,#b4b7bc)) no-repeat,#b4b7bc;background:-webkit-linear-gradient(#e3e3e3,#b4b7bc) no-repeat,#b4b7bc;background:-moz-linear-gradient(#e3e3e3,#b4b7bc) no-repeat,#b4b7bc;background:-o-linear-gradient(#e3e3e3,#b4b7bc) no-repeat,#b4b7bc;background:linear-gradient(#e3e3e3,#b4b7bc) no-repeat ,#b4b7bc;-webkit-font-smoothing:antialiased}
a, a:link, a:hover, a:active{text-decoration:none;color:#000}
b{font-weight:bold}
h1, h2, h3 ,h4, h5, h6{font-weight:normal}
h1{font-size:30px;line-height:35px;margin-bottom:25px}
h2{font-size:18px;line-height:22px;margin-bottom:4px;font-weight:bold}
#wrapper{width:1000px;margin:0 auto;background:#fff;position:relative}
#innerwrapper{margin:0 20px;padding-bottom:30px;position:relative}
#content{position:relative}
.row{margin-bottom:20px}
.span1,.span2,.span3,.span4,.span5,.span6{float:left}
.span1{width:160px}
.span2{width:320px}
.span3{width:480px}
.span4{width:640px}
.span5{width:800px}
.span6{width:960px}
#header {padding-top:40px;position:relative;height:auto;margin-bottom:20px}
#logo {width:430px;height:60px;display:block;}
#logo img{width:100%}
.main{margin-bottom:30px}
.main .left{width:712px;height:508px;float:left;background:url(http://media.peterhahn.de/is/image/peterhahn/comstart?scl=1&fmt=png-alpha) top center no-repeat;}
.main .right{background:#f4f4f4;height:508px;width:248px;float:left;}
.linklist {padding-left:30px; padding-top:40px;font-family: 'texgyreadventorregular';font-size:14px;}
.linklist li {background:url('http://media.peterhahn.de/is/image/peterhahn/comflaggen?scl=1&fmt=png-alpha') no-repeat;height:25px; padding-left:65px;margin-bottom:20px;}
.linklist li a{text-decoration:underline}
.linklist .de {background-position:-1px -13px;}
.linklist .ch {background-position:-1px -63px;}
.linklist .nl {background-position:-1px -113px;}
.linklist .fr {background-position:-1px -163px;}
.linklist .dk {background-position:-1px -213px;}
.linklist .at {background-position:-1px -263px;}
.linklist .fi {background-position:-1px -313px;}
.linklist .be {background-position:-1px -363px;}
.linklist .co {background-position:-1px -413px;}
.linklist .se {background-position:-1px -463px;}
.row2 {margin-left: -10px;margin-right: -10px;}
.span3 {padding:0 10px;width:470px}
.seobox {padding:20px 15px; background:#f9f9f9;font-family: 'texgyreadventorregular';font-size:11px;color:#828282;}
.seobox a{text-decoration:underline;color:#828282;}
.seobox .title{ font-size:14px;margin-bottom:10px;}
#social{position:fixed;right:0;top:382px;width:45px;height:300px}
#social li{background:#838484;width:45px;height:45px;margin:1px;text-align:center}
#social li a{display:block;padding:13px 0}
#social li a.fb{background:url(http://media.peterhahn.de/is/image/peterhahn/sprite_1412?scl=1&fmt=png-alpha) no-repeat -3px -455px}
#social li a.gp{background:url(http://media.peterhahn.de/is/image/peterhahn/sprite_1412?scl=1&fmt=png-alpha) no-repeat -3px -403px}
#social li a.yt{background:url(http://media.peterhahn.de/is/image/peterhahn/sprite_1412?scl=1&fmt=png-alpha) no-repeat -3px -353px}
#social li a.bl{background:url(http://media.peterhahn.de/is/image/peterhahn/sprite2_1418?scl=1&fmt=png-alpha) no-repeat -3px -353px}
#social li.last{background:#5e5e5e;width:150px;margin-top:-185px;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;-o-transform-origin:0 0;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg)}
#social li.last a{display:block;padding:13px 20px;color:#fff;text-transform:uppercase;text-decoration:none}
.ie7 #social{position:fixed;right:23px;top:50%;width:45px;height:300px}
.ie7 #social li a{display:block;padding:13px 0}
.ie7 #social li.last a{display:block;padding:13px 20px;color:#fff;text-transform:uppercase}
.ie7 #social li.last{width:150px;margin-top:-349px;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3)}
.ie8 #social li.last{width:150px;margin-top:-335px;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3)}
@media only screen and (min-width:720px) and (max-width:1024px){
	.hide_tablet{display:none}
	.hide_mobile{display:none}
	.view_mobile,
	.view_tablet{display:inherit}
	.hide_desktop{display:inherit}
	.span2{width:50%}
	#wrapper{width:auto;max-width:1000px}
	#innerwrapper{margin:0 20px}
	.btt{position:fixed;z-index:900;padding:0;cursor:pointer;bottom:15px;right:30px;margin-left:-60px;display:block;width:50px;height:50px;text-transform:uppercase;color:#fff;text-align:center;background:url(http://media.peterhahn.de/is/image/peterhahn/sprite_1412?scl=1&fmt=png-alpha) no-repeat 0px -1150px}
	#header{height:auto;padding:30px 0 20px} 
	#logo {width:350px;height:60px;display:block;}	
	#social{position:inherit;top:inherit;right:inherit;margin:20px auto 0;width:300px;height:45px}
	#social li{float:left}
	#social li.last{width:110px;margin:1px!important;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg)}
}
@media only screen and (min-width:720px) and (max-width:1024px) and (orientation:portrait),
(min-width:720px) and (max-width:880px){
	.hide_tablet{display:none}
	.hide_mobile{display:none}
	.view_tablet{display:inherit}
	.hide_desktop{display:inherit}
	.btt{position:fixed;z-index:900;padding:0;cursor:pointer;bottom:15px;right:30px;margin-left:-60px;display:block;width:50px;height:50px;text-transform:uppercase;color:#fff;text-align:center;background:url(http://media.peterhahn.de/is/image/peterhahn/sprite_1412?scl=1&fmt=png-alpha) no-repeat 0px -1150px}
	.moreText{display:none}
	.morelink{display:inline}
	#content {width: 700px;margin: 0 auto;}
	#header {height:60px}
	#header #logo {position:static;margin:0 auto;}
	.main .left{width:430px;height: 455px;background:url(http://media.peterhahn.de/is/image/peterhahn/comstart_tablet?scl=1&fmt=png-alpha) top right no-repeat;}
	.main .right{width:250px;height: 455px;}
	.main .left img{width:100%;}
	.linklist {padding-top:20px;}
	.linklist li {margin-bottom:18px;}
	.span3 {padding:0 10px;width:330px}
}
@media only screen and (min-width:481px) and (max-width:719px){
	.hide_phone{display:none !important}
	.hide_mobile{display:none}
	.view_mobile,
	.view_phone{display:inherit !important}
	.hide_desktop{display:inherit}
	#wrapper{width:100%}
	#innerwrapper{margin:0 20px}
	#header {height:50px;min-height:50px;}
	#header #logo {position:static;margin:0 auto;}
	#logo {width:300px;}
	.main .left{display:none;}
	.main .right{width:100%;float:none;height: 280px;}
	.row2 {margin:0;}
	.span3 {padding:0;width:100%}
	.linklist li {float:left;width:34%;}
	#social{position:inherit;top:inherit;right:inherit;margin:20px auto 0;width:300px;height:45px}
	#social li{float:left}
	#social li.last{width:110px;margin:1px!important;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg)}
}
@media only screen and (max-width:480px){
	.hide_phone{display:none !important}
	.hide_mobile{display:none}
	.view_mobile,
	.view_phone{display:inherit !important}
	.hide_desktop{display:inherit}
	.view_tablet{display:none !important}
	#wrapper{width:100%}
	#innerwrapper{margin:0 10px}
	#header {height:50px;min-height:50px;}
	#header #logo {position:static;margin:0 auto;}
	#logo {width:300px;}
	.main .left{display:none;}
	.main .right{width:300px;float:none;margin:0 auto 20px;height: auto;padding-bottom:20px;}
	.linklist li {float:none;width:auto;}
	.span3 {float:none;width:300px;margin:0 auto 20px;}
	#social{position:inherit;top:inherit;right:inherit;margin:20px auto 0;width:300px;height:45px}
	#social li{float:left}
	#social li.last{width:100px;margin:1px!important;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg)}
}

::-webkit-scrollbar {
	display:none;
}